/* MAINHEADER */

#mainheader {
    /* width: 982px; */
	width: 921px;
	height: 38px;
	margin: 18px auto 0 auto;
	position: relative;
	z-index: 101;
}

#mainheader #mainnav {
	margin: 0;
	padding: 0;
}

#mainheader #mainnav li {
	background: none !important;
	display: inline;
	float: left;
}

#mainheader #mainnav li a {
	float: left;
	width: 117px;
	height: 0;
	padding-top: 38px;
	overflow: hidden;
}
#mainheader #mainnav li,
#mainheader #mainnav li a,
#mainheader #leftend 
{
	background-image: url(../graphic/vision54navigation.jpg);
	_background-image: url(../graphic/vision54navigation.jpg);
	background-repeat: no-repeat;
}

/* BUTTONS */

#mainheader #mainnav li#mn-1,
#mainheader #mainnav li#mn-1 a {
	background-position: 0 0;
}

#mainheader #mainnav li#mn-2,
#mainheader #mainnav li#mn-2 a {
	background-position: -117px 0;
}

#mainheader #mainnav li#mn-3,
#mainheader #mainnav li#mn-3 a {
	background-position: -234px 0;
}

#mainheader #mainnav li#mn-4,
#mainheader #mainnav li#mn-4 a {
	background-position: -351px 0;
}

#mainheader #mainnav li#mn-5,
#mainheader #mainnav li#mn-5 a {
	background-position: -468px 0;
}

#mainheader #mainnav li#mn-6,
#mainheader #mainnav li#mn-6 a {
	background-position: -585px 0;
}

#mainheader #mainnav li#mn-7,
#mainheader #mainnav li#mn-7 a {
	background-position: -702px 0;
}

/* OVER STATES */
#mainheader #mainnav li#mn-1 a:hover {
	background-position: 0 -38px;
}
#mainheader #mainnav li#mn-2 a:hover {
	background-position: -117px -38px;
}
#mainheader #mainnav li#mn-3 a:hover {
	background-position: -234px -38px;
}
#mainheader #mainnav li#mn-4 a:hover {
	background-position: -351px -38px;
}
#mainheader #mainnav li#mn-5 a:hover {
	background-position: -468px -38px;
}
#mainheader #mainnav li#mn-6 a:hover {
	background-position: -585px -38px;
}
#mainheader #mainnav li#mn-7 a:hover {
	background-position: -702px -38px;
}

/* PRESSED STATES */

#mainheader #mainnav li#mn-1 a:active {
	background-position: 0 -76px;
}

#mainheader #mainnav li#mn-2 a:active {
	background-position: -117px -76px;
}

#mainheader #mainnav li#mn-3 a:active {
	background-position: -234px -76px;
}

#mainheader #mainnav li#mn-4 a:active {
	background-position: -351px -76px;
}

#mainheader #mainnav li#mn-5 a:active {
	background-position: -468px -76px;
}

#mainheader #mainnav li#mn-6 a:active {
	background-position: -585px -76px;
}

#mainheader #mainnav li#mn-7 a:active {
	background-position: -702px -76px;
}

/* ON STATES */
#mainheader.1 #mainnav li#mn-1,
#mainheader.1 #mainnav li#mn-1 a:hover {
	background-position: 0 0;
	cursor: default;
}
#mainheader.2 #mainnav li#mn-2,
#mainheader.2 #mainnav li#mn-2 a {
	background-position: -117px -114px !important;
}
#mainheader.3 #mainnav li#mn-3,
#mainheader.3 #mainnav li#mn-3 a {
	background-position: -234px -114px !important;
}
#mainheader.4 #mainnav li#mn-4,
#mainheader.4 #mainnav li#mn-4 a {
	background-position: -351px -114px !important;
}
#mainheader.5 #mainnav li#mn-5,
#mainheader.5 #mainnav li#mn-5 a {
	background-position: -468px -114px !important;
}
#mainheader.6 #mainnav li#mn-6,
#mainheader.6 #mainnav li#mn-6 a {
	background-position: -585px -114px !important;
}
#mainheader.7 #mainnav li#mn-7,
#mainheader.7 #mainnav li#mn-7 a {
	background-position: -702px -114px !important;
}

#leftend {
	width: 102px;
	height: 38px;
	position: absolute;
	top: 0;
	right: 0;
	background-position: 100% 0;
	background-repeat: no-repeat;
}

